# vim: sts=2 ts=2 sw=2 et ai ft=yaml

# Make formula.path, formula.namespace, and formula.name available early in rendering
{% from salt["slsutil.findup"](sls, "builtins.jinja") import formula with context -%}


# The following items are set automatically by the formula:
#
#   name:       The last folder name in the formula path
#   path:       The full formula path, separated by slashes
#   namespace:  The full formula path, separated by dots
#   url:        The URL to the formula in the state tree
#
---
client:
  package: mariadb-client
